.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ee23bf5-a654-28b6-4b4c-88f30f1aff49 {
display: none !important;
}
.lfr-layout-structure-item-e83691ba-59da-b46a-29da-e15f71b5c9e7 {
display: none !important;
}
.lfr-layout-structure-item-fca8071f-59d7-d4e8-e538-8905e081f65c {
display: none !important;
}
.lfr-layout-structure-item-d957ab8b-9b7a-b451-2f6e-f9c6d3a068e0 {
display: none !important;
}
.lfr-layout-structure-item-565815a9-bf86-913d-91ee-6ab7c00a6485 {
display: none !important;
}
.lfr-layout-structure-item-5d6b570f-49e9-13c9-1574-c32aae412cce {
display: none !important;
}
